<?php

class TB_ACD
{
	public $nojnl;
	public $tgl;
	public $kdac;
	public $nmac;
	public $kdacf;
	public $nmacf;
	public $kd_cabang;
	public $nm_cabang;
	public $kd_gudang;
	public $nm_gudang;
	public $kd_inv;
	public $nm_inv;
	public $kd_sub;
	public $nm_sub;
	public $kd_sales;
	public $nm_sales;
	public $nota;
	public $nota_tgl;
	public $nota_jt;
	public $debet;
	public $credit;
	public $ket;
	public $alias;
	public $masuk;
	public $keluar;
	public $humid;
	public $no_fp;
	public $tgl_fp;
	public $no_ref;
	public $kode;
	public $id;
	public $kd_counter;
	public $nm_counter;
	
	public $bg_no;
	public $bg_tgl;
	public $bg_bank;
	public $fix;
	
	public $unit;
	public $harga_beli;
	public $satuan;
	
	public function getIndex()
	{
		return array(
						'nojnl' => 'normal',
						'kdac' => 'normal',
						'nota' => 'normal',
						'kd_cabang' => 'normal',
						'kd_inv' => 'normal',
						'kd_sub' => 'normal',
						'alias' => 'normal',
						'kd_gudang' => 'normal',
				);
	}
	
	public function set()
	{
		$res = array();
		return $res;
	}
	
	public function get()
	{
		$res = array();
		return $res;
	}
}